Bug 459776 - [Stratus 5.2.z bug] kernel NULL pointer dereference in kobject_get_path
[Stratus 5.2.z bug] kernel NULL pointer dereference in kobject_get_path
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: OtherQA, ZStream
Depends On: 455460
Blocks: 442442
  Show dependency treegraph
 
Reported: 2008-08-22 04:16 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 14:46:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0885 normal SHIPPED_LIVE Important: kernel security and bug fix update 2008-09-24 14:45:31 EDT

  None (edit)
Description RHEL Product and Program Management 2008-08-22 04:16:59 EDT
This bug has been copied from bug #455460 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 1 Jiri Pirko 2008-09-04 04:45:49 EDT
in kernel-2.6.18-92.1.13.el5
Comment 5 errata-xmlrpc 2008-09-24 14:46:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0885.html

Note You need to log in before you can comment on or make changes to this bug.